This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 123082 - aironet 350 logs messages every second filling up the disk
aironet 350 logs messages every second filling up the disk
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 01:20 EDT by Murtaza Chiba
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 17:03:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murtaza Chiba 2004-05-12 01:20:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:

After removing any wireless card settings from the network config and
removing the ifcfg-eth1 file from the network-scripts directory, I
rebooted the machine and then manually started yenta_socket using
modprobe.

This worked fine and then it recognized my aironet card finally with
the acu utility run in superuser mode my card finally got cracking and
I was able to connect to the net.  However, i get the following
messages filling up my syslog one set per second all the connection to
the internet seems to work fine.

May 11 21:30:40 localhost kernel: airo: cmd= 121
May 11 21:30:40 localhost kernel: airo: status= 7f21
May 11 21:30:40 localhost kernel: airo: Rsp0= 6
May 11 21:30:40 localhost kernel: airo: Rsp1= 234
May 11 21:30:40 localhost kernel: airo: Rsp2= 0
May 11 21:30:41 localhost kernel: airo: cmd= 121
May 11 21:30:41 localhost kernel: airo: status= 7f21
May 11 21:30:41 localhost kernel: airo: Rsp0= 6
May 11 21:30:41 localhost kernel: airo: Rsp1= 220
May 11 21:30:41 localhost kernel: airo: Rsp2= 0
May 11 21:30:42 localhost kernel: airo: cmd= 121
May 11 21:30:42 localhost kernel: airo: status= 7f21
May 11 21:30:42 localhost kernel: airo: Rsp0= 6
May 11 21:30:42 localhost kernel: airo: Rsp1= 220
May 11 21:30:42 localhost kernel: airo: Rsp2= 0


Thanks,
Murtaza

Version-Release number of selected component (if applicable):
firmware 4.25.30

How reproducible:
Always

Steps to Reproduce:
1. removed all wireless settings from network config
2. rebooted and then ran modprobe yenta_socket
3. inserted my aironet card
4. ran acu as superuser
5. tail -f /var/log/messages as superuser
    

Actual Results:  Got several log messages about one per second

ay 11 21:30:42 localhost kernel: airo: cmd= 121
May 11 21:30:42 localhost kernel: airo: status= 7f21
May 11 21:30:42 localhost kernel: airo: Rsp0= 6
May 11 21:30:42 localhost kernel: airo: Rsp1= 220
May 11 21:30:42 localhost kernel: airo: Rsp2= 0

Expected Results:  No logged messages

Additional info:
Comment 1 Pete Zaitcev 2005-10-18 04:17:44 EDT
How is FC4 doing about this?
Comment 2 John Thacker 2006-10-29 17:03:17 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please install
a still supported version and retest.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Otherwise, if this a security
issue, please change the product to Fedora Legacy.  Thanks, and we are sorry
that we did not get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.